Subject: WE NEED YOUR ASSISTANCE

From: nancy rita <[email-masked]>
Date: Wed, 11 Sep 2002 14:30:07 GMT+1

ABIDJAN-COTE D'IVOIRE
COCODY à COTé du chu
01 bp 2626 abj.
22507526004.

ATENTION:DIRECTOR

DEAR SIR,

With due respect and humility I write you this
proposal which I believe would be of graet interest to
you.

I am Miss.NANCY RITA KOBUKE, a Sierra Leoneia by 
nationality and The eldest daugter of the late Dr.Fredick 
KOBUKE of blessed memory, prior to my father's 
assassination by the rebel forces loyal to major John Paul 
Koromah, my father was the Director General of National 
gold and diamond mining corporation of Sierre Leone.

Two days before my father was assassinated. He
instructed me and my mother(Mrs REACHEL KOBUKE and my
junior brother MIKE KOBUKE) to move out of Sierra
Leone immediately, before the powerful Economic
Community of west african states peace keeping forces
(ECOMOG) intervened which eventually resulted into a
brutal civil war I and my mother and my jenior brother
managed to escape to Abidjan the Republic of Cote
d'Ivoire for our dear lives. 

Through the help of my late father's friend who is a
travler we came into Abidjan IVORY COAST, and located
the security company where my late father informed us
ealier that he deposited the cash sum of US$ 58.5
Million(fifty eight Million Five Hundred Thousand
United State dollars.Only) which the National gold and
diamond mining corporation of Sierre Leone realized
from the black market sales of alluvial Gold dusts and
Daimonds.

The aforesiad funds was secretly sealed in two truck
boxes by my late father and deposited them in a
private security company here in Abidjan Cote d'Ivoire
with my name(MISS NANCY RITA KOBUKE AS THE BONAFIDE NEXT 
OF KIN ) for safe keeping. 

Meanwhile, we want to leave Cote d'Ivoire entirely
with this money for investment in your country because
of unstable political situation and mostly for the
future survival of our entire family.

I want you to please kindly assist us to claim these
boxes out from the security company custody and to
open a domicilary bank account with your name at any
prime bank here where the fund will be deposited for
onward Transferring to your ends account in your
country, you will also source for good investment
opportunity so that we can invest wisely with this
fund, your co-operation and assistance is here needed
in this transaction since our present United Nation's
Refugee status here can not permit us to operate and
lodge such huge sum into a bank account here on our
name.moreso my late father did not disclose the real
content of the boxes to the security company and we do
not wish them to know this under any circunstances,
for our security reasons, rather he deposited the
boxes as containing family valuables/Tresure.

We have it in mind to reward you hand somely for your
assistance. We are prepared to give you 20% of the
total sum and 5% of the sum will be use to off-set
every expenses that might be incured in the course of
this transaction.

Do not hasitate to contact me Immediately you receive
this e-mail to enable us proceed in earnest towards
the concluding of this venture please ensure that no
one else know about this information as it is only
myself, my mother/brother and yourself knows about this
money. 

May God bless you as you assist us. 

With best Regards
 NANCY RITA KOBUKE

_________________________________________________________ 
Envoyez des messages musicaux sur le portable de vos amis 
 http://mobile.lycos.fr/mobile/local/sms_musicaux/